package it.integry.integrywmsnative.core.expansion;

import dagger.Subcomponent;

@Subcomponent
public interface BaseFragmentComponent {

    @Subcomponent.Factory
    interface Factory {
        BaseFragmentComponent create();
    }

    void inject(BaseFragment baseFragment);
}
